<?php
session_start();

require("connect.php");	

$username = $_SESSION['username'];
 $rolemaster_id = $_SESSION['rolemaster_id'];
 
$id=$_REQUEST['id'];

$detuser=$con->query("SELECT * FROM `user_master`where id='$id'");

 $profiledtils = $detuser->fetch(PDO::FETCH_ASSOC);
	  


//$upd1=$con->query("update `user_master` set profile_update_status=1 where id='$id'");
$upd2=$con->query("update `profile_photo_uploaded` set admin_status=1 where rolemaster_id='$id'");

if($upd2)
{
	echo 1;
}
else
{
		echo 0;
}
	
?>
